file|change|jsapibrowser.dll|jsapibrowser.bin2|8f7844048e49a92aabf8239fa7e3caa9
file|change|jscefservice.dll|jscefservice.bin2|b81dd811fc6a00a1e58ac04d0f5c6e2b
file|change|jscefserviceipc.dll|jscefserviceipc.bin2|e0942c7848bdee4871f5927c700c70a0
file|change|kcefwebview.dll|kcefwebview.bin2|b7bbf8971f226d22b858c6c5c3a1b2f8
file|copy|mui\zh_CN\jsapibrowser.qm|bb7301535d74a484d6c05bc99f4b806b
